### Method

# Atk Image set_image_description

#### Declaration [src]

    gboolean
    atk_image_set_image_description (
      AtkImage* image,
      const gchar* description
    )

#### Description [src]

Sets the textual description for this image.

#### Parameters

`description`

  Type: `const gchar*`

  A string description to set for `image`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Boolean TRUE, or FALSE if operation could not be completed.